#container .body.outer, #container .body.internal {
	background-image: url(../images/bg/module.png);
}
#container.homepage .module {
	position: relative;
}

#container.homepage .body {
	padding-right: 8px;
}

#container.homepage .head, #container.homepage .foot  {
	margin-left: -1px;
}

#container.homepage #highlight .item-images {
	height: 353px;
	overflow: hidden;
	position:absolute;
	left:170px;
}
#container.homepage #highlight .item-images .item-image{
	position:relative;
	float:left;
	height:353px;
	width:580px;
}

#container.homepage #highlight .item {
	margin-left: 6px;
	height: 23px;
	background-color: transparent !important;
}
#container.homepage #highlight .item .desc
{
	width:150px !important;
}

#container.homepage #highlight .item {
	background: transparent url(../images/bg/homepage.png) -1041px -312px no-repeat;
}

#container.homepage #highlight .current {
	margin: 0 0 0px 7px;
	padding-bottom: 5px;
	height: 165px;
}

#container.homepage #highlight .items .b1.item {
	background-position: -567px -647px;
}

#container.homepage #highlight .items .b1.current {
	background-position: -1041px -15px;
}

#container.homepage #highlight .items .b3.current {
	background-position: -264px -654px;
	height:167px;
}

#container.homepage #welcome {
	width: 256px;
}

#container.homepage #welcome .subscribe {
	margin: 5px 0 0 20px;
}

#container.homepage #featured-recipes li .image {
	overflow: hidden;
}

#container.homepage #featured-recipes div * {
	position: relative;
}

#container.homepage #factsheets {
	height: 205px;
}

#popular-links li.tool-email {
	padding: 0;
}

.column.right, .column.left {
	width: 48%;
}

#content .field input.text {
	margin-top: -15px;
	line-height: 1.1em;	
	padding: 22px 0 0 0;
}

#sidebar .foot {
	height: 11px;
	overflow: hidden;
}

#gateway-to-sport .foot {
	height: 4px;
}

#content #order-form  .field.text {
	height: 25px;
}

#order-form #address-info {
	margin-top: -160px;
}

#order-form #address-info .field.m-text {
	width: 144px;
}

#secondary-nav li a span {
	top: 7px !important;
}

#secondary-nav dt {
	float: left;
	width: 150px;
	margin: 0 0 0 2px;
}

#secondary-nav li li ul, #secondary-nav li ul {
	background: #fff;
	float: left;
}

#primary-nav {
	position: absolute;
	top: 126px;
	left: 0;
}

#primary-nav li ul {
	top: 33px;
}

#primary-nav li ul li.title {
	margin:0 0 2px 10px;
}

#primary-nav li.pn-7 a.toplevel span {
	width: 70px;
}

.ingredients, .method li, .nutrients {
	width: 510px;
}

#sidebar #recipes-menu li {
	float: left;
	display: block;
	clear: left;
	width: 209px;
}

#sidebar #recipes-menu li a {
	width: 209px;
	float: left;
	clear: left;
	padding-right: 1px;
}

#sidebar #recipe-search .body {
	padding-right: 6px;
}

* html #sidebar .body {
    height: 1%;
}

#content H1{
position:relative;

margin:53px 0 0 0;
padding:0px;



overflow: hidden; 
}

#container .body
{
	height:700px;
    height:auto !important;
}

.content .content-text{
	overflow:hidden;
}
.content .content-text table{
	width:100% !important;
}

.content-text .featured-item .image-thumb {
	position:relative;
	top:-5px;
}

/* Order Form */
#order-form .quantity input {
    padding-top: 4px;
    height: 21px;
}
#content #order-form #user-info .field.text, #content #order-form #address-info .field.text {
    height: 32px;
}
#content #order-form #user-info .field input.text, #content #order-form #address-info .field input.text {
    top: 22px;
}

